#header-image a img {margin: 0px;padding: 0px;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, figure, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}
ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";margin: 1em 40px;}
a img {border: 0;}
a {outline: 0 none;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {font-family: "Oswald",sans-serif;}
#page {border: 1px solid #c5d1d9;margin: 20px auto 0 auto;width: 960px;background: #fff;}
#branding {background: #fff url("images/sky.png") top left repeat-x;margin-bottom: 5px;}
#branding hgroup {margin: 10px 0 0 10px;width: 200px;}
#branding #logo {height: 120px;width: 171px;}
.header-desc {margin: 20px 20px 20px 0;min-height: 75px;}
.header-widget p {font-family: Arial,Helvetica,sans-serif;font-style: italic;font-size: 14px;margin: 0px;}
.social-icons img {margin: 0 20px 0 0;}
h1, h2, h3, h4, h5, h6 {color: #666;}
#site-title {margin: 0px 0 10px 0;text-shadow: 1px 2px 1px #c5d1d9;font-size: 30px;}
#site-title a {color: #666;text-decoration: none;}
#site-description {font-size: 15px;font-style: italic;font-family: Arial,Helvetica,sans-serif;font-weight: normal;}
p {color: #666;line-height: 20px;font-family: Arial,Helvetica,sans-serif;font-size: 15px;margin: 1em 0;}
a:hover {text-decoration: none;}
nav {display: block;margin: 10px -10px 0 -10px;font-size: 14px;position: relative;padding: 0 30px;}
nav a {color: #fff;text-decoration: none;}
nav a:hover {border-bottom: 1px dashed #fff;color: #fff;}
nav ul {list-style: none;margin: 0px 0px;padding: 9px 0 0 0;display: inline-block;}
nav ul li {float: left;position: relative;margin: 0 20px 5px 0;}
nav ul ul {display: none;position: absolute;top: 22px;left: 0px;float: left;width: 180px;z-index: 99999;}
nav ul ul li {min-width: 180px;padding: 0px 0 10px 0;}
nav ul ul li a {margin: 10px;}
nav ul ul ul {left: 100%;top: 0;}
nav ul li:hover > ul {display: block;}
nav ul li.current_page_item > a, nav ul li.current-menu-ancestor > a, nav ul li.current-menu-item > a, nav ul li.current-menu-parent > a {border-bottom: 1px dashed #fff;color: #fff;}
#nav-below {margin: 0px 0 20px 0;padding: 0px;}
#nav-below a {color: #fff;text-decoration: none;}
#nav-below a:hover {border-bottom: 1px dashed #fff;}
#nav-below .nav-previous {margin-left: 20px;padding: 9px 0;}
#nav-below .nav-next {margin-right: 10px;padding: 9px 0;}
#main {border-top: 1px solid #c5d1d9;margin-top: -4px;}
.right-sidebar #main {background: #fff url("images/right-sidebar-border.png") top right repeat-y;}
.right-sidebar #content {width: 650px;float: left;margin: 20px 0 0 -10px;}
.right-sidebar #secondary {width: 290px;float: right;margin: 20px -10px 0 0;}
.page-header {position: relative;margin-bottom: 29px;}
.page-header a {text-decoration: none;border-bottom: 1px dashed #fff;color: #f3f3f3;}
.page-header a:hover {text-decoration: none;border-bottom: 1px solid #fff;color: #fff;}
.page-header h1 {color: #fff;margin-left: 30px;padding: 6px 0 5px 0;font-size: 20px;}
.page-header h2 {color: #fff;margin-left: 30px;padding: 6px 0 5px 0;font-size: 20px;}
article {margin-bottom: 20px;}
.col1 {width: 45px;}
.col2 {width: 603px;border: 1px solid #c5d1d9;}
.postformat {position: relative;text-align: center;padding: 5px 5px 5px 10px;}
.depth-2 .postformat {padding: 5px 5px 5px 23px;}
.depth-3 .postformat {padding: 5px 5px 5px 33px;}
.depth-4 .postformat {padding: 5px 5px 5px 43px;}
.depth-5 .postformat {padding: 5px 5px 5px 53px;}
.postformat img {border: 1px solid #c5d1d9;}
.format-icon {width: 30px;height: 30px;}
.format-standard .format-icon {background: transparent url("images/format-standard.png") center center no-repeat;}
.format-image .format-icon {background: transparent url("images/format-image.png") center center no-repeat;}
.format-video .format-icon {background: transparent url("images/format-video.png") center center no-repeat;}
.format-aside .format-icon {background: transparent url("images/format-aside.png") center center no-repeat;}
.format-quote .format-icon {background: transparent url("images/format-quote.png") center center no-repeat;}
.format-gallery .format-icon {background: transparent url("images/format-gallery.png") center center no-repeat;}
.format-link .format-icon, .pingback .format-icon, .trackback .format-icon {background: transparent url("images/format-link.png") center center no-repeat;}
.format-audio .format-icon {background: transparent url("images/format-audio.png") center center no-repeat;}
.format-status .format-icon {background: transparent url("images/format-status.png") center center no-repeat;}
.format-chat .format-icon {background: transparent url("images/format-chat.png") center center no-repeat;}
.chat, .chat pre {font-family: "Courier New",Courier,monospace;font-size: 13px;overflow: auto;}
.chat pre strong {font-weight: bold;color: #000;}
.nr-images {width: 300px;margin-bottom: 10px;}
.quote blockquote {background: #f8f8f8 url("images/q.png") bottom right no-repeat;font-size: 19px;font-style: italic;line-height: 35px;padding: 10px 20px 20px 10px;}
.entry-header {background: transparent url("images/entry-header.png") top left repeat-x;border-bottom: 1px solid #c5d1d9;}
.entry-title {font-size: 18px;margin: 0 20px;padding: 6px 0;}
.entry-title a {color: #666;text-decoration: none;border: 0px;}
.entry-content img {max-width: 100%;}
.entry-content {margin: 20px;color: #666;font-family: Arial,Helvetica,sans-serif;font-size: 15px;line-height: 30px;}
.entry-content p {line-height: 25px;}
.entry-content b, .entry-content strong {font-weight: bold;}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {font-weight: 700;margin: 10px 0;}
.entry-content h1 {font-size: 24px;}
.entry-content h2 {font-size: 22px;}
.entry-content h3 {font-size: 20px;}
.entry-content h4 {font-size: 18px;}
.entry-content h5 {font-size: 16px;}
.entry-content h6 {font-size: 14px;}
.entry-content ul, .entry-content ol {margin: 0 0 10px 2.5em;}
.entry-content ul {list-style: square;}
.entry-content ol {list-style-type: decimal;}
.entry-content ol ol {list-style: upper-alpha;}
.entry-content ol ol ol {list-style: lower-roman;}
.entry-content ol ol ol ol {list-style: lower-alpha;}
.entry-contentul ul, .entry-content ol ol, .entry-content ul ol, .entry-content ol ul {margin-bottom: 0;}
.entry-content dl {margin: 0 10px;}
.entry-content dt {font-weight: bold;}
.entry-content dd {margin-bottom: 10px;}
.entry-content table, .comment-content table {border-bottom: 1px solid #ddd;margin: 0 0 1.625em;}
.entry-content th, .comment-content th {color: #666;font-size: 14px;font-weight: 600;}
.entry-content td, .comment-content td {border-top: 1px solid #ddd;padding: 6px 10px 6px 0;}
.comment-content ul, .comment-content ol {margin-bottom: 1.625em;}
.comment-content ul ul, .comment-content ol ol, .comment-content ul ol, .comment-content ol ul {margin-bottom: 0;}
cite, em, i {font-style: italic;}
blockquote em, blockquote i, blockquote cite {font-style: normal;}
blockquote cite {color: #666;font: 12px "Helvetica Neue",Helvetica,Arial,sans-serif;font-weight: 300;letter-spacing: .05em;text-transform: uppercase;}
pre {background: #f4f4f4;font: 13px "Courier 10 Pitch",Courier,monospace;line-height: 1.5;margin-bottom: 1.625em;overflow: auto;padding: .75em 1.625em;}
code, kbd {font: 13px Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace;}
abbr, acronym, dfn {border-bottom: 1px dotted #666;cursor: help;}
address {display: block;margin: 0 0 1.625em;}
ins {background: #fff9c0;text-decoration: none;}
sup, sub {font-size: 10px;height: 0;line-height: 1;position: relative;vertical-align: baseline;}
sup {bottom: 1ex;}
sub {top: .5ex;}
input[type=text], input[type=password], textarea {background: #fafafa;-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.1);-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.1);box-shadow: inset 0 1px 1px rgba(0,0,0,.1);border: 1px solid #ddd;color: #888;}
input[type=text]:focus, textarea:focus {color: #373737;}
textarea {padding-left: 3px;width: 98%;}
input[type=text] {padding: 3px;}
.comment-content p label {margin: 10px 0 0 0;}
.entry-meta {background: transparent url("images/entry-meta.png") center left repeat-x;padding: 9px 20px;border-top: 1px solid #c5d1d9;}
.entry-utility {margin: 20px 0 0 0;font-size: 12px;line-height: 15px;}
.entry-utility .category {background: transparent url("images/categories.png") left top no-repeat;padding: 0 0 0 25px;float: left;margin: 0 20px 0px 0;}
.entry-utility .tag {background: transparent url("images/tag.png") left top no-repeat;padding-left: 25px;float: left;}
.format-gallery .size-thumbnail img, .category-gallery .size-thumbnail img {border: 1px solid #ced8df;margin-bottom: 0;}
.format-gallery .gallery-thumb, .category-gallery .gallery-thumb {float: left;margin-right: 20px;margin-top: -4px;}
.home #content .format-gallery .entry-utility, .home #content .category-gallery .entry-utility {padding-top: 4px;}
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img, .widget-area img {max-width: 100%;height: auto;}
.alignleft, img.alignleft {display: inline;float: left;margin-right: 20px;margin-top: 4px;}
.alignright, img.alignright {display: inline;float: right;margin-left: 20px;margin-top: 4px;}
.aligncenter, img.aligncenter {clear: both;display: block;margin-left: auto;margin-right: auto;}
img.alignleft, img.alignright, img.aligncenter {margin-bottom: 12px;}
.wp-caption {border: 1px solid #ced8df;background: #f6f6f6;line-height: 18px;margin-bottom: 20px;max-width: 565px !important;padding: 0px;text-align: center;}
.wp-caption img {margin: 5px 3px 0;}
.wp-caption a img {width: 98%;}
.wp-caption p.wp-caption-text {color: #888;font-size: 12px;margin: 3px;padding: 0px;}
.wp-smiley {margin: 0;}
.gallery {margin: 0 auto 18px;}
.gallery .gallery-item {float: left;margin-top: 0;text-align: center;width: 33%;}
.gallery-columns-2 .gallery-item {width: 50%;}
.gallery-columns-4 .gallery-item {width: 25%;}
.gallery img {border: 2px solid #ced8df;}
.gallery-columns-2 .attachment-medium {max-width: 92%;height: auto;}
.gallery-columns-4 .attachment-thumbnail {max-width: 84%;height: auto;}
.gallery .gallery-caption {color: #888;font-size: 12px;margin: 0 0 12px;}
.gallery dl {margin: 0;}
.gallery img {border: 10px solid #f1f1f1;}
.gallery br + br {display: none;}
.image-attachment div.attachment {background: #f9f9f9;border: 1px solid #ced8df;border-width: 1px 0;margin: 0 -8.9% 1.625em;overflow: hidden;padding: 1.625em 1.625em 0;text-align: center;}
.entry-content .entry-attachment img {display: block;height: auto;height: auto;margin: 0 auto 1.625em;width: 100%;}
.image-attachment .entry-caption p {font-size: 10px;letter-spacing: .1em;line-height: 2.6em;margin: 0 0 2.6em;text-transform: uppercase;}
.attachment .entry-content .entry-caption {font-size: 140%;margin-top: 24px;}
.attachment .entry-content .nav-previous a:before {content: "← ";}
.attachment .entry-content .nav-next a:after {content: " →";}
.date-i, .comment-i, .author-i, .edit-i {font-size: 11px;margin-right: 20px;color: #666;}
.date-i {background: transparent url("images/date.png") left top no-repeat;padding-left: 25px;}
.comment-i {background: transparent url("images/comments.png") left top no-repeat;padding-left: 25px;}
.author-i {background: transparent url("images/author.png") left top no-repeat;padding-left: 20px;}
.edit-i {background: transparent url("images/edit.png") left top no-repeat;padding-left: 20px;}
.edit-i a {text-decoration: none;}
.comment-i a, .author-i a, .date-i a {color: #666;text-decoration: none;}
.comment, .pingback, .trackback {margin-bottom: 20px;}
.depth-2 .col2 {width: 590px;}
.depth-2 .col1 {width: 58px;background: red;}
.depth-3 .col2 {width: 580px;}
.depth-3 .col1 {width: 68px;background: red;}
.depth-4 .col2 {width: 570px;}
.depth-4 .col1 {width: 78px;background: red;}
.depth-5 .col2 {width: 560px;}
.depth-5 .col1 {width: 88px;background: red;}
#respond form {margin-left: 30px;}
.comment-awaiting-moderation {font-style: italic;}
#respond .required {color: #ff4b33;font-weight: bold;}
#respond label {color: #666;font-size: 14px;font-weight: bold;}
#respond input {margin: 0 0 15px;width: 98%;padding: 5px;}
#respond textarea {width: 98%;}
#respond .form-submit {margin: 12px 0;}
#respond .form-submit input {font-size: 14px;width: auto;}
#respond .must-log-in {margin-left: 30px;}
#submit {font-family: "Oswald",sans-serif;color: #fff;font-size: 10px;padding: 2px 10px;cursor: pointer;}
#submit:hover {border: 1px solid #95a1aa;background: #fff url("images/entry-meta.png");color: #666;}
.comment-notes {margin-bottom: 10px;color: #999;font-size: 12px;}
.nocomments {margin-left: 40px;font-size: 12px;}
aside {margin-bottom: 20px;}
.widget-title {position: relative;}
.widget-title h3 {color: #fff;padding: 6px 0 5px 20px;font-size: 20px;}
.widget-title h3 a {color: #fff;border-bottom: 1px dashed #fff;text-decoration: none;}
.widget-title h3 a:hover {color: #fff;border-bottom: 1px solid #fff;text-decoration: none;}
aside ul, aside div {font-family: Arial,Helvetica,sans-serif;font-size: 14px;}
.widget .children {margin: 0px 0 0 5px;padding: 0px;}
aside h3 {font-family: "Oswald",sans-serif;}
.textwidget {margin: 20px 30px 0 10px;color: #666;line-height: 20px;}
.textwidget p {margin: 0px;color: #666;line-height: 20px;}
#copy {width: 950px;margin: 0px auto;padding: 5px;border: 1px solid #c5d1d9;border-top: none;background-color: #fff;font-family: Arial,Helvetica,sans-serif;text-align: right;}
#copy p {font-family: Arial,Helvetica,sans-serif;font-size: 12px;}
.widget ul {margin: 20px 30px 0 10px;}
.widget ul li {border-bottom: 1px solid #ccc;display: block;padding: 8px 0;color: #666;}
.widget ul .children li {border-bottom: none;}
.widget ul li a {color: #666;text-decoration: none;}
#recentcomments li {padding: 8px 0;}
#recentcomments li {border-bottom: 1px solid #ccc;}
#recentcomments li a {text-decoration: none;border: none;}
#cat {margin: 10px 0 0 10px;width: 250px;}
.tagcloud {margin: 10px 30px 0 10px;}
.tagcloud a {margin: 5px 10px 5px 0;}
#calendar_wrap {margin: 10px 0 0px 10px;color: #666;}
#wp-calendar, #wp-calendar th, #wp-calendar td {text-align: center;background: none;border: none;}
#wp-calendar {background: none;empty-cells: hide;width: 260px;font: normal 11px/200% Verdana,Arial,Helvetica,sans-serif;}
#wp-calendar th {font-style: normal;font-weight: bold;text-transform: capitalize;border-bottom: 1px solid #666;}
#wp-calendar td {text-align: center;background: transparent url("images/entry-meta.png") repeat-x top left;padding: 0px;border-bottom: 1px solid #ccc;}
#wp-calendar td:hover {background-color: red;}
#wp-calendar a {text-decoration: none;display: block;color: #fff;}
#wp-calendar a:hover {background: #c5d1d9;color: #666;}
#wp-calendar caption {font-weight: bold;text-align: center;}
#wp-calendar #today {background-color: #fff;}
#wp-calendar caption {text-align: center;width: 100%;}
#wp-calendar .pad {background-color: #fff;}
#wp-calendar #next a {padding-right: 10px;text-align: right;background: #f0f3f5;color: #666;}
#wp-calendar #prev a {padding-left: 10px;text-align: left;background: #f0f3f5;color: #666;}
#wp-calendar #prev a:hover, #wp-calendar #next a:hover {color: #fff;}
#wp-calendar .pad, #wp-calendar .pad:hover {background: #fff;}
#searchform {margin: 10px 0 20px 10px;height: 27px;width: 250px;position: relative;}
#searchform label {display: none;}
#searchform #s {border: 1px solid #ccc;background: none;padding: 5px;}
#searchform #searchsubmit {font-family: "Oswald",sans-serif;color: #fff;padding: 3px 5px;cursor: pointer;}
#searchform #searchsubmit:hover {border: 1px solid #95a1aa;background: #fff url("images/entry-meta.png");color: #666;}
.clear {clear: both;}
.fleft {float: left;}
.fright {float: right;}
.wp-caption {}
.wp-caption-text {}
.sticky {}
.gallery-caption {}
.bypostauthor {}
.alignright {}
.alignleft {}
.aligncenter {}
a, a:hover, #site-title a:hover, .entry-title a:hover, #recentcomments li a, .widget ul li .rsswidget, .edit-i a, .comment-awaiting-moderation {color: #b41423;}
nav, nav ul ul, .postformat, .page-header, .widget-title {background: #b41423 url("images/red/line.png") top left repeat-x;}
.left-corner, .right-corner {background: transparent url("images/red/corners.png");}
.entry-title a:hover, #copy a:hover, .comment-i a:hover, .author-i a:hover, .date-i a:hover, #recentcomments li:hover {border-bottom: 1px dashed #b41423;}
.widget ul li a:hover {border-bottom: 1px dashed #b41423;color: #b41423;}
#submit, #searchform #searchsubmit {background: #b41423 url("images/red/line.png") top left repeat-x;border: 1px solid #b41423;}
#wp-calendar a, #wp-calendar #prev a:hover, #wp-calendar #next a:hover {background: #b41423 url("images/red/line.png") bottom left repeat-x;}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {color: #b41423;}
.left-corner {position: absolute;bottom: -9px;left: 0;width: 9px;height: 9px;background-position: 0px 9px;}
.right-corner {position: absolute;bottom: -9px;right: 0;width: 9px;height: 9px;background-position: 9px 9px;}